> For the complete documentation index, see [llms.txt](https://docs.algomojo.com/algomojo/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.algomojo.com/algomojo/api/v1/exit-co-order.md).

# Exit CO-Order

To get characters you need to make a POST call to the following url :\
`https://amapi.algomojo.com/v1/ExitCOOrder`

\
**QUERY PARAMETERS**

| Request Parameter | Description   | Mandatory |
| ----------------- | ------------- | --------- |
| broker            | Broker Code   | Yes       |
| strategy          | Strategy Name | No        |
| order\_id         | Order ID      | Yes       |

{% code title="# Here is a curl example" %}

```
-X POST https://amapi.algomojo.com/v1/ExitCOOrder
```

{% endcode %}

{% code title="Request example :" %}

```
{
"api_key":"your_api_key",
"api_secret":"your_api_secret",  
"data":   
{
 "broker":"tc",
 "strategy":"Test Strategy",
 "order_id":"22111800004192"
}
}
```

{% endcode %}

{% code title="Response example :" %}

```
{
"status": "success",
"data": {
 "result": "2365674872647"
}
}
```

{% endcode %}
